/* Width 481 to 768 pixels  - responsive.tablet.portrait.css*/
body.section-home {
    background-position: 0 0px;
	background-color: #FFF;
}
h1#site-name {
  font-size: 2em;
}
#menu-bar {
	clear: right;
}
#menu-bar .menu-wrapper {
	clear: none;
}
#menu-bar .menu-wrapper li a,
#menu-bar .menu-wrapper .menu li a {
  padding: 0 1em;
  font-size: .9em;
}
#menu-bar .menu-wrapper li,
#menu-bar .menu-wrapper .menu li {
  margin-right: 2px;
}

#breadcrumb {
	padding: 10px 0 10px 0;
	background-color: #2E3A3E;  
	background: -moz-linear-gradient(top, #626F73, #2E3A3E);
	background: -webkit-gradient(linear, 0% 0%, 100% 0%, from(#626F73), color-stop(0.3, blue), to(#2E3A3E));
	background: -webkit-linear-gradient(top, #626F73, #2E3A3E);
	background: -o-linear-gradient(top, #626F73, #2E3A3E);
	background: -ms-linear-gradient(top, #626F73, #2E3A3E);
	background: linear-gradient(90deg, #626F73, #2E3A3E);
}
.page-onc-home #main-content #content {
  position: relative;
  top: -107px;
}
.page-onc-home footer {
	 position: relative;
	 top: -143px;
}
#block-widgets-s-social-profile-onc-home {
    width: 300px;
    max-width: 50%;
}

/* home page header start */
.page-onc-home #page #content .home-page-header {
	padding: 20px 40px 40px 45%;
 	margin-top: -20px !important;
  	margin-bottom: -12px;
  	overflow: hidden;
  	background-size: 60%;
    background-repeat: no-repeat;
    background-position: -20% center
 }
.page-onc-home #page #content .home-page-header h1 {
	font-size: 38px;
	line-height: 36px;
	margin-bottom: 8px;
}
.page-onc-home #page #content .home-page-header h1 span {
	display: block;
}
.page-onc-home #page #content .home-page-header p {	
	font-size: 18px;
	line-height: 24px;
	margin: 0px 0px 10px 0;
}
/* end home page header */
/* Start ONC Home Page Banner */
.page-onc-home #page #content .section-feature-banner {
  	margin-bottom: -6px;
}
/* End ONC Home page banner */
/* Start ONC Home Page News Flash */
.page-onc-home #page #content .section-feature-news-flash {
  	margin-bottom: -12px;
}
.page-onc-home #page #content .section-feature-news-flash div.views-field {
   display: block;
   min-width: 100%;
   width: 100%;
   max-width: 100%;
	border: 0px yellow solid;
	-moz-box-sizing: border-box;
	float: none;
}
.page-onc-home #page #content .section-feature-news-flash {
 	height: auto;
}
.page-onc-home #page #content .section-feature-news-flash div.views-field:nth-child(1) .article-image {
   height: auto;
   width: auto;
   margin: 40px 40px 0 40px;
   overflow: hidden;
}
.page-onc-home #page #content .section-feature-news-flash div.views-field:nth-child(1) .article-image img {
	height: auto;
	max-width: 100%;
	width: 100%;
}
.page-onc-home #page #content .section-feature-news-flash div.views-field:nth-child(2) h2 {
	margin:20px 40px 20px 40px;
} 
.page-onc-home #page #content .section-feature-news-flash div.views-field:nth-child(2) .article-teaser {
	margin:0px 40px 38px 40px;
}
/* End ONC Home Page News Flash */
/* home page section features */
.page-onc-home #page #content .section-feature-head h2,
.page-onc-home #page #content .section-feature-head h2.block-title
.page-onc-home #page #content .section-feature-head h2 a,
.page-onc-home #page #content .section-feature-head h2.block-title a,
#section-feature-container-watch h2,
#section-feature-container-watch h2 a {
 	font-size: 32px;
}
.page-onc-home #page #content .section-feature-news-flash h2,
.page-onc-home #page #content .section-feature-news-flash h2.block-title,
.page-onc-home #page #content .section-feature-news-flash h2 a,
.page-onc-home #page #content .section-feature-news-flash h2.block-title a,
.page-onc-home #page #content .section-feature-content h2,
.page-onc-home #page #content .section-feature-content h2.block-title
.page-onc-home #page #content .section-feature-content h2>a,
.page-onc-home #page #content .section-feature-content h2.block-title>a
.page-onc-home #page #content .section-feature-end h2,
.page-onc-home #page #content .section-feature-end h2.block-title
.page-onc-home #page #content .section-feature-end h2>a,
.page-onc-home #page #content .section-feature-end h2.block-title>a  {
  font-size: 24px;
  line-height: 1.2;
}
.page-onc-home #page #content .section-feature-news-flash h2 a:after,
.page-onc-home #page #content .section-feature-content h2 a:after,
.page-onc-home #page #content .section-feature-end h2 a:after {
    height: 18px;
    width: 20px;
}
.page-onc-home #page #content .section-feature-head h2 a:after,
.page-onc-home #page #content #section-feature-container-watch h2 a:after {
    height: 22px;
    width: 24px;
}
.page-onc-home #page #content .section-feature-head {
  	font-size: 24px;
}
.page-onc-home #page #content .section-feature-content-two-50 {
	display: block;
}
.page-onc-home #page #content .section-feature-content-two-50 > div {
	display: block;
}
.page-onc-home #page #content .section-feature-content-two-70-30 {
	display: block;
}
.page-onc-home #page #content .section-feature-content-two-70-30 > div {
	display: block;
	padding: 40px;
}
.page-onc-home #page #content .block.section-feature-end {
	margin-bottom: 0;
}
.page-onc-home #page #content .article-title a {
    font-size: 24px;
}
.page-onc-home #page #content .article-teaser p {
    font-size: 18px;
    line-height: 1.4;
}
.page-onc-home #page #content #section-feature-content-events-tabs-header h2 {
	font-size: 22px;
}


/*
 * Hero unit image sizes are 1260 x 400
 * Scale to 768 x 244 for tablet portrait ( at largest size)
 */  
div#block-ddblock-1 {
    margin-bottom: 0;
}
div.ddblock-cycle-upright10p div.slide-text-vertical{
 width:35%;
}
.page-onc-home .ddblock-cycle-upright10p div.slide-text-right{
  top:2px;
  right:0;
}
.page-onc-home div.ddblock-cycle-upright10p div.slide-body-vertical{
  width:100%;
}
div.ddblock-cycle-upright10p div.slide-read-more{
  margin-top: 3px;
  width:68%;
}
div.ddblock-cycle-upright10p div.slide-body-inner p{
  font-size: 14px;
  line-height:1.0;
}
div.ddblock-cycle-upright10p div.slide-read-more p,
div.ddblock-cycle-upright10p div.slide-read-more p a,
div.ddblock-cycle-upright10p div.slide-read-more p a:hover{
  font-size: 12px;
  line-height: 1.1;
}
.page-onc-home div.ddblock-cycle-upright10p div.number-pager ul li a.pager-link{
 background:#e6e6e6;
}
.page-onc-home div.ddblock-cycle-upright10p div.number-pager ul li a.pager-link.activeSlide{
 background:#c4c4c4;
}

#page > footer #block-panels-mini-fat-footer {
	background: url('/sites/all/themes/shazbot/css/images/ts/dotline_verti.gif') left 50% top repeat-y;
	margin-bottom: 20px;
}
#page #widgets-element-socialmedia_profile-default {
	text-align: right;
}
#page #widgets-element-socialmedia_profile-default > div {
	display: inline-block;
	float: none;
}
/* mobile menu */
nav#block-tb-megamenu-main-menu.block div.tb-megamenu div.nav-collapse ul.tb-megamenu-nav li.tb-megamenu-item div.tb-megamenu-submenu div.mega-dropdown-inner div.row-fluid div.tb-megamenu-column div.tb-megamenu-column-inner ul.tb-megamenu-subnav li.tb-megamenu-item {
  display:block;
  float:none;
}


/* Science page - http://proxy.onc.uvic.ca/science */
body.section-science .columns-inner {
  background-color: #472368;
  background-image: url("/sites/default/files/images/background/bckg_science.jpg");
  background-repeat: repeat-x;
}

/* Sights & Sounds tablet portrait page  http://proxy.onc.uvic.ca/sights-sounds */

.page-sights-sounds #columns,
.section-sights-sounds #columns {

	background-color: #11484D;
	background-image: none;
}

div#breadcrumb .crumb-sepreator,
div#breadcrumb a {
	color:#FFFFFF;
}


/* Sights & Sounds sub-header navagation bar */

.section-sights-sounds .region-conditional-stack {

	margin-bottom: 10px;
}

.section-sights-sounds .sns-subhrd-nav ul li {
	width: 30%;
}

.section-sights-sounds .sns-subhrd-nav ul li div.sns-sprite {

	display:none;
}
.section-sights-sounds .sns-subhrd-nav .sns-nl-tag,
.section-sights-sounds .sns-subhrd-nav .sns-shn-tag {

	font-size: 11px;
}
.section-sights-sounds .sns-subhrd-nav .region-two-66-33-second p.sns-nl-tag span {

	display:block;
}
.section-sights-sounds .sns-subhrd-nav p.sns-nl-subscribe {

	line-height: 20px;
	margin-top: 2px;
}

#onc-sns-viewer table {

	border: 2px solid #212121;
}
td#onc-flickr-viewer-pic-info,
td#onc-flickr-viewer-pic-img-src {

	display: block;
}
td#onc-flickr-viewer-pic-info {

	height: 128px;
	overflow: auto;
	width: 98% !important;
}
td#onc-flickr-viewer-pic-img-src {

    height: 308px;
    overflow: hidden;
}
.section-sights-sounds.flickr-pull ul.views-fluid-grid-items-width-400 li.views-fluid-grid-item {
    width: 430px;
}




/* sights sounds video */
.section-sights-sounds table.onc_no_border_table td, .section-sights-sounds table.onc_no_border_table td {	position: relative;
    display: inline-block;
    width: 100%;
    padding:0;
}
.section-sights-sounds div.videobox, .section-sights-sounds div.videobox {
	position: relative;
}
.section-sights-sounds div.chromeless-play-button, .section-sights-sounds div.chromeless-play-button {
	display:block;
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right: 0;
	z-index: 1;
	background: url(/sites/all/themes/shazbot/js/oncjwplayer/chromeless-play.png) no-repeat center center;
	cursor:pointer;
}
#playlist-container .video-playlist-list .video-playlist-item {
	height: 40px !important;
	max-height: 40px !important;
}
#playlist-container .video-playlist-item-title {
	float: none !important;
	width: 100% !important;
	max-height: 20px !important;
}
#playlist-container .video-playlist-item-date {
	float: none !important;
	width: 100% !important;
	text-align: left !important;
}

/*---------- Start Flickr Image Viewer ----------*/
	.onc-flickr-viewer-pic-img{
		display: block;
	}
	.onc-flickr-viewer-pic-img-src,
	.onc-flickr-viewer-pic-info {
		display: block;
		width: 100%;
	}
	.onc-flickr-viewer-pic-img-src{
		height: 200px;
		overflow:hidden;
	}
	.onc-flickr-viewer-pic-info {
		height: 180px;
		overflow-y:auto;
	}
	.img-lt,
	.img-rt {
      position: absolute;
	  top: 40px;
	}
	.ctrl-l,
	.ctrl-r {
	  width:28px;
	}
	.sns-sprite.sprite-sns-images-left { /*same as .ctrl-l*/
	  background-position: 0px -274px;
	}
	.sns-sprite.sprite-sns-images-right { /*same as .ctrl-r*/
	  background-position:  0px -604px;
	}

/*---------- End Flickr Image Viewer ----------*/
/* Last Reading */
.latest-sensor-reading {
    font-size: 14px;
}
/* Dynamic Plot */
.dynamic-plot-row  {
	font-size: 13px;
	display: block;
}
